cd /data/jlyypt/vue

docker stop $(docker ps -aqf "name=vue")

docker rm $(docker ps -aqf "name=vue")

docker rmi $(docker images -q vue)

docker build -t vue:1.0.0 .

docker run -d -m 5g --restart=always -p 80:80 --name=vue  vue:1.0.0
